.description{
  max-height: 0;
  transition: max-height 0.25s ease-out;
  overflow: hidden;
  font-size: 0.8em;
}

.closed{
  max-height:0;
}

.open{
  max-height: 800px;
  transition: max-height 0.55s ease-in;
  margin-top: 5px;
  margin-bottom: -20px;
}